[mythtv-users] Re: mythmusic broken deps with atrpms

Axel Thimm Axel.Thimm at ATrpms.net
Mon Dec 26 22:22:58 EST 2005

On Mon, Dec 26, 2005 at 10:08:55PM -0500, junk at umich2.com wrote:
> Trying to do a yum install mythtv-suite on a CentOS4 box right now.
> Error: Missing Dependency: libFLAC.so.6 is needed by package mythmusic
> It seems that libFLAC.so.6 has been deprecated as I can only find rpms
> available for libFLAC.so.7 and libFLAC++.so.5
> Is this an error in the packages or am I doing something wrong?

mythmusic needs a rebuild, thanks for reporting!
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-users/attachments/20051227/0c4c4faf/attachment-0001.pgp

More information about the mythtv-users mailing list